name = "lab_4_2"
description = "Shiny new project"
version = "0.1.0-dev"

authors = ["Your Name"]
maintainers = ["Your Name <korkots.oleksandr1118@vu.cdu.edu.ua>"]
maintainers-logins = ["github-username"]

executables = ["lab_4_2"]
